- entry_type: invariant_set
  metadata:
    format_version: '2.0'
    uuid: 7129d552-c8f6-4c52-867d-2332128e98e6
    creation_time: '2024-11-20T14:47:37+01:00'
    producer:
      name: Automizer
      version: 0.2.5-wip.dd.update-z3-fca748b-m
    task:
      input_files:
      - /storage/repos/ultimate/releaseScripts/default/sv-benchmarks/c/ldv-memsafety/memset3.c
      input_file_hashes:
        /storage/repos/ultimate/releaseScripts/default/sv-benchmarks/c/ldv-memsafety/memset3.c: 0e16460170daade69818450e1395d982497f59eca845b3ed1031565545c18793
      specification: |+
        CHECK( init(main()), LTL(G valid-free) )
        CHECK( init(main()), LTL(G valid-deref) )
        CHECK( init(main()), LTL(G valid-memtrack) )

      data_model: ILP32
      language: C
  content: [
    ]
